/*
Theme Name: RMD Motors
Description: a theme for rmdmotors.com
Author: JetPathMedia
Author URI: https://jetpathmedia.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
#side-header, .fusion-header{
	background-color: #000 !important;	
}
.margintopzero{ margin-top:0; padding-top:0;}
#slider{ margin-bottom:10px !important;}
#new-royalslider-1{ margin-top:20px;}
#new-royalslider-1 .rsGCaption{
	font-size: 24px;
	line-height: 34px;
	width:98.05%;
	background:rgba(0,0,0,0.75);
	color:#fff;
}
.rsDefaultInv .rsArrowIcn{ 
	opacity:0.4;
	 -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; // IE8
	filter: alpha(opacity=40); }
#carousel .slides li{ margin-right:5px; }
#carousel .slides li img{cursor:pointer;}
#carousel .slides li:last{ margin-right:0px; }
.flexslider{ margin-bottom:20px !important}
.rmd-slider-container{margin-top:15px;}
.flex-direction-nav a{ height:35px;}
#wpcc_currency_from,
#wpcc_currency_to{ padding:5px;}
.page-numbers {
	display: inline-block;
	padding: 5px 10px;
	margin: 0 2px 0 0;
	border: 1px solid #cea119;
	line-height: 1;
	text-decoration: none;
	border-radius: 2px;
	font-weight: 600;
}
.page-numbers.current,
a.page-numbers:hover {
	color:#8C8989;
	border:1px solid #8C8989;
}
@media only screen and (max-width: 800px){
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, 	
	.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header, 
	.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header, 
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, 
	.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header {
		padding-top: 15px !important;
		padding-bottom: 15px !important;
	}
	.fusion-body .fusion-layout-column.fusion-one-sixth{
		width: 48% !important;
	    margin-left: 1% !important;
	}
}
@media only screen and (max-device-width: 1024px) and (min-device-width: 768px){
	.fusion-logo img{
		height:60px !important;	
	}
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, 	
	.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header, 
	.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header, 
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, 
	.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header {
		padding-top: 5px !important;
		padding-bottom: 5px !important;
	}
	.fusion-mobile-menu-icons a{
		margin-top:15px;	
	}
}
@media only screen and (max-device-width: 1024px) and (min-device-width: 768px) and (orientation: portrait){
	.home .fusion-layout-column.fusion-one-third,
	.home .fusion-layout-column.fusion-two-third{
		width:100% !important;		
	 }
}
@media only screen
and (min-width : 320px)
and (max-width : 480px) {
	.fusion-logo img{
		height:45px !important;	
	}
	.fusion-mobile-menu-design-modern.fusion-header-v1 .fusion-header, 	
	.fusion-mobile-menu-design-modern.fusion-header-v2 .fusion-header, 
	.fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header, 
	.fusion-mobile-menu-design-modern.fusion-header-v4 .fusion-header, 
	.fusion-mobile-menu-design-modern.fusion-header-v5 .fusion-header {
		padding-top: 5px !important;
		padding-bottom: 5px !important;
	}
	.fusion-mobile-menu-icons a{
		margin-top:10px;	
	}
	#carousel{ 
		display:none;
	}
	#new-royalslider-1 .rsGCaption{
		font-size: 14px;
		line-height: 24px;
	}
	.thumb img{
		width:100%;	
	}
	.fusion-layout-column.fusion-one-sixth {
   		width: 48% !important;
	    margin-left: 1% !important;
	}
	.fusion-layout-column.fusion-one-sixth .bike-title{ display:none;}
	.fusion-layout-column.fusion-one-sixth .thumb{ min-height:110px;}
}

.fusion-secondary-main-menu{
	background:url('images/menu-bg.png') repeat-x;	
}
.fusion-secondary-main-menu .fusion-main-menu > ul > li > a{ text-transform: capitalize;}
.fusion-header-v4 .fusion-header,
.fusion-secondary-main-menu{ border-bottom:none !important;}

h1,h2,h3,h4,h5,
#wrapper #main .post h2 a, a, h2 {color:#cea119;}
.featured-container .thumb{
	/*width:242px;
	overflow:hidden;	*/
}
.featured-container .thumb img,
.thumb img{
	border:2px solid #aaa9a9;
	    -webkit-transition: all 1s ease; /* Safari and Chrome */
    -moz-transition: all 1s ease; /* Firefox */
    -o-transition: all 1s ease; /* IE 9 */
    -ms-transition: all 1s ease; /* Opera */
    transition: all 1s ease;
}
.featured-container .thumb img:hover,
.thumb img:hover{
	border-color:#cea119;
}

.related-bikes{
	margin-top:60px;	
}
.post-content .faq-container h3{
	margin-top:2em;
	margin-bottom:0.5em;	
}

/*sidebar make and model widget related css*/
.sidebar .widget h4 { margin-bottom:10px;}
ul.bikeNav li{
	text-transform:uppercase;
	color:#cea119;
}
ul.bikeNav li a{
	color:#cea119 !important;
	font-size:16px;
	line-height:26px;		
}
.sidebar .widget ul.bikenav li a{
	color:#cea119 !important;	
}
ul.bikeNav li ul{
	margin-left:15px !important;	
}
ul.bikeNav li ul.children li a{
	color:#fff !important;	
	font-size:14px;
	line-height:24px;
}
/*sidebar widget css over*/
#main{ background-position:center top; padding-left:10px !important; padding-right:10px !important; }
#main .sidebar{
	background:none !important;	
}

/*button stylesheet*/
.inquery-button,
.button.default, .fusion-body #main .gform_wrapper .button, .fusion-body #main .gform_wrapper .gform_button, .fusion-body #main .gform_wrapper .gform_footer .gform_button, .fusion-button-default,#wpcc_convert{
	position: relative;
	display: inline-block;
	width: auto !important;
	height: 39px;
	line-height: 39px;
	margin: 0;
	padding: 0 23px !important;
	border: 2px solid #cea119;
	font-size: 13px;
	font-weight: 700;
	font-family: inherit;
	text-align: left;
	color: #303030;
	text-decoration: none;
	cursor: pointer;
	white-space: nowrap;
	outline: 0;
	font-style: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	-o-border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	text-shadow: none;
	background-color: transparent;
	-webkit-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
	-moz-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
	-ms-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
	-o-transition: color .1s linear,background-color .1s linear,border-color .1s linear;
	transition: color .1s linear,background-color .1s linear,border-color .1s linear;
	-webkit-box-sizing: initial!important;
	-moz-box-sizing: initial!important;
	box-sizing: initial!important;
	background:none;
	color:#cea119;
}
.inquery-button,
.button.default:hover, 
.fusion-body #main .gform_wrapper .button:hover, 
.fusion-body #main .gform_wrapper .gform_button:hover, 
.fusion-body #main .gform_wrapper .gform_footer .gform_button:hover, 
.fusion-button-default:hover,
#wpcc_convert:hover{
	background-color: #cea119;
	border-color: #cea119;
	color: #333;
	text-decoration: none	
}
.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-current-nav-item a{ 
	color:#333 !important;
}
.wp-currency-converter-widget h3{
	cursor:pointer;
	color:#cea119;
	font-family:'Open Sans', Arial, Helvetica, sans-serif;
	font-weight:400;
}
.wp-currency-converter-widget h3:hover{
	color:#fff;
}
.widget_currency_converter .VmainContainer{ text-align:left !important;}
.widget_currency_converter .Vlabel{ 
	text-align:left !important;
	font-weight:normal !important;
	font-size:13px !important;
	text-transform:capitalize;
}
h4.widget-title .Vlabel{
	font:16px 'MuseoSlab500Regular', arial, helvetica, sans-serif;
	font-size:16px !important;
	color:#cea119 !important;
	font-weight:normal;		
	text-transform:uppercase;
}
.widget_currency_converter .VselectBox
{
	padding:5px !important;
	font-size:14px !important;
	width:100% !important;
}
.widget_currency_converter .Vtextarea{
	padding:5px !important;
	font-size:16px;
	height:auto;
	width:100% !important;
	text-align:left !important;
	font-weight:normal !important;
}
.widget_currency_converter textarea.Vtextarea{
	color:#cea119 !important;
	resize:none;	
}
.ilightbox-holder .ilightbox-container .ilightbox-caption{ 
	font-size: 24px !important;
    line-height: 34px !important;
}
h2.bike-car-category-title{ font-size:34px !important; line-height:48px !important;}
.pagination{ margin-top:0;}
h4.bike-title{ margin-top: 7px;	}
body a, body a:link{color:#cea119;}

@media only screen and (max-width: 800px){

}
body a:visited {
    color: #cea119;
}
.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item a,
.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item a:hover,
.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item a:active{
	color:#fff !important;
}